/**********/
/** area **/
/**********/

/* area-reticient */
.area-reticient
{
    color: #FFFFFF;
}
/* css_dynamic:t */
._t-blue .area-reticient { background-color: #125688; }
._t-bluegreen .area-reticient { background-color: #3498DB; }
._t-blueorange .area-reticient { background-color: #003468; }
._t-bluered .area-reticient { background-color: #003798; }
._t-gray .area-reticient { background-color: #595959; }
._t-grayorange .area-reticient { background-color: #1F1F1F; }
._t-leather .area-reticient { background: url(../_images/leather.png); }
._t-purple .area-reticient { background-color: #b22ea3; }
._t-red .area-reticient { background-color: #1f1f1f; }
._t-whiteblue .area-reticient { background-color: #3b5998; }

/* area-salient | css_dynamic:t */
._t-blue .area-salient { background-color: #36b268 !important; color: #FFFFFF; }
._t-bluegreen .area-salient { background-color: #30C970 !important; color: #FFFFFF; }
._t-blueorange .area-salient { background-color: #ff5f00 !important; color: #FFFFFF; }
._t-bluered .area-salient { background-color: #ca0000 !important; color: #FFFFFF; }
._t-gray .area-salient { background-color: #d8c786 !important; color: #333333; }
._t-grayorange .area-salient { background-color: #ff5f00 !important; color: #FFFFFF; }
._t-leather .area-salient { background-color: #e0a42b !important; color: #FFFFFF; }
._t-purple .area-salient { background-color: #b22ea3 !important; color: #FFFFFF; }
._t-red .area-salient { background-color: #ca001b !important; color: #FFFFFF; }
._t-whiteblue .area-salient { background-color: #df1f1f !important; color: #FFFFFF; }

/* area-hover | css_dynamic:t */
._t-blue .area-hover:hover { background-color: #f7f9fa; }
._t-bluegreen .area-hover:hover { background-color: #F7F9FA; }
._t-blueorange .area-hover:hover { background-color: #f7f7f7; }
._t-bluered .area-hover:hover { background-color: #f5f8ff; }
._t-gray .area-hover:hover { background-color: #4A4A4A; }
._t-grayorange .area-hover:hover { background-color: #FAFAFA; }
._t-leather .area-hover:hover { background-color: #fffcf7; }
._t-purple .area-hover:hover { background-color: #f8d6f4; }
._t-red .area-hover:hover { background-color: #fcfcfc; }
._t-whiteblue .area-hover:hover { background-color: #f7f9fa; }


/**********/
/** body **/
/**********/

.tbody
{
    overflow-y: scroll;
    min-width: 320px;
}

/* css_dynamic:t */
._t-blue .tbody,
._t-bluegreen .tbody,
._t-blueorange .tbody,
._t-bluered .tbody { color: #333333; }
._t-gray .tbody { background-color: #333333; color: #DDDDDD; }
._t-grayorange .tbody { color: #555555; }
._t-leather .tbody { background: url(../_images/texture.png); color: #000000; }
._t-purple .tbody { color: #333333; }
._t-red .tbody {}
._t-whiteblue .tbody { color: #333333; }


/************/
/** border **/
/************/

/* css_dynamic:t */
._t-blue .border { border-bottom-color: #cde9fa; }
._t-bluegreen .border { border-bottom-color: #CDE9FA; }
._t-blueorange .border { border-bottom-color: #dedede; }
._t-bluered .border { border-bottom-color: #d4d4d4; }
._t-gray .border { border-bottom-color: #5C5C5C; }
._t-grayorange .border { border-bottom-color: #D4D4D4; }
._t-leather .border { border-bottom-color: #e5cb9a; }
._t-purple .border { border-bottom-color: #cfcfcf; }
._t-red .border { border-bottom-color: #D4D4D4; }
._t-whiteblue .border { border-bottom-color: #c3d6ff; }


/*********/
/** box **/
/*********/

/* box | css_dynamic:t */
._t-blue .box,
._t-blue .box_inner { border: 1px solid #CDE9FA; background: #F7F9FA; }
._t-bluegreen .box,
._t-bluegreen .box_inner { border: 1px solid #CDE9FA; background: #F7F9FA; }
._t-blueorange .box,
._t-blueorange .box_inner { border: 1px solid #dedede; background: #f7f7f7; }
._t-bluered .box,
._t-bluered .box_inner { border: 1px solid #c9d3eb; background: #f5f8ff; }
._t-gray .box { border: 1px solid #242424; background: #4A4A4A; }
._t-gray .box_inner { border: 1px solid #666666; background: #4A4A4A; }
._t-grayorange .box,
._t-grayorange .box_inner { border: 1px solid #D4D4D4; background: #FAFAFA; }
._t-grayorange .box_belted .box,
._t-grayorange .box_belted .box_inner { border: 1px solid #666666; background: #4A4A4A; }
._t-leather .box,
._t-leather .box_inner { border: 1px solid #e5cb9a; background: #fffcf7; }
._t-leather .box_nobackground .box,
._t-leather .box_nobackground .box_inner { border: 1px solid #e5cb9a; background: #fff4e2; }
._t-purple .box,
._t-purple .box_inner { border: 1px solid #cfcfcf; background: #f7f7f7; }
._t-red .box,
._t-red .box_inner { border: 1px solid #cccccc; background: #ffffff; }
._t-whiteblue .box,
._t-whiteblue .box_inner { border: 1px solid #c3d6ff; background: #f6f9ff; }

/* box_belted | css_dynamic:t */
._t-blue .box_belted { border: 1px solid #DDDDDD; }
._t-bluegreen .box_belted { border: 1px solid #DDDDDD; }
._t-blueorange .box_belted { border: 1px solid #DDDDDD; }
._t-bluered .box_belted { border: 1px solid #DDDDDD; }
._t-gray .box_belted { border: 1px solid #292929; }
._t-grayorange .box_belted { border: 1px solid #292929; color: #FFFFFF; }
._t-leather .box_belted { border: 1px solid #e5cb9a; }
._t-purple .box_belted,
._t-red .box_belted,
._t-whiteblue .box_belted { border: 1px solid #DDDDDD; }

/* box_gradient | css_dynamic:t */
._t-blue .box_gradient,
._t-bluegreen .box_gradient { border: 1px solid #CDE9FA; background: -moz-linear-gradient(top,  #ffffff 0%, #f7f9fa 100%); background: -webkit-linear-gradient(top,  #ffffff 0%,#f7f9fa 100%); background: linear-gradient(to bottom,  #ffffff 0%,#f7f9fa 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f9fa',GradientType=0 ); }
._t-blueorange .box_gradient { border: 1px solid #dedede; background: -moz-linear-gradient(top,  #ffffff 0%, #eeeeee 100%); background: -webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); background: linear-gradient(to bottom,  #ffffff 0%,#eeeeee 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); }
._t-bluered .box_gradient { border: 1px solid #c9d3eb; background: -moz-linear-gradient(top,  #ffffff 0%, #f5f8ff 100%); background: -webkit-linear-gradient(top,  #ffffff 0%,#f5f8ff 100%); background: linear-gradient(to bottom,  #ffffff 0%,#f5f8ff 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f8ff',GradientType=0 ); }
._t-gray .box_gradient { border: 1px solid #242424; background: -moz-linear-gradient(top,  #555555 0%, #3d3d3d 100%); background: -webkit-linear-gradient(top,  #555555 0%,#3d3d3d 100%); background: linear-gradient(to bottom,  #555555 0%,#3d3d3d 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555555', endColorstr='#3d3d3d',GradientType=0 ); }
._t-grayorange .box_gradient { border: 1px solid #D4D4D4; background: -moz-linear-gradient(top,  #ffffff 0%, #fafafa 100%); background: -webkit-linear-gradient(top,  #ffffff 0%,#fafafa 100%); background: linear-gradient(to bottom,  #ffffff 0%,#fafafa 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fafafa',GradientType=0 ); }
._t-leather .box_gradient { border: 1px solid #e5cb9a; background: -moz-linear-gradient(top,  #ffffff 0%, #fffcf7 100%); background: -webkit-linear-gradient(top,  #ffffff 0%,#fffcf7 100%); background: linear-gradient(to bottom,  #ffffff 0%,#fffcf7 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fffcf7',GradientType=0 ); }
._t-purple .box_gradient { border: 1px solid #cfcfcf; background: -moz-linear-gradient(top,  #ffffff 0%, #eeeeee 100%); background: -webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); background: linear-gradient(to bottom,  #ffffff 0%,#eeeeee 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); }
._t-red .box_gradient { border: 1px solid #cccccc; background: -moz-linear-gradient(top,  #ffffff 0%, #eeeeee 100%); background: -webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); background: linear-gradient(to bottom,  #ffffff 0%,#eeeeee 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); }
._t-whiteblue .box_gradient { border: 1px solid #c3d6ff; background: -moz-linear-gradient(top,  #ffffff 0%, #f7f9fa 100%); background: -webkit-linear-gradient(top,  #ffffff 0%,#f7f9fa 100%); background: linear-gradient(to bottom,  #ffffff 0%,#f7f9fa 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f9fa',GradientType=0 ); }

/* box_nobackground | css_dynamic:t */
._t-blue .box_nobackground,
._t-bluegreen .box_nobackground { border: 1px solid #CDE9FA; }
._t-blueorange .box_nobackground { border: 1px solid #dedede; }
._t-bluered .box_nobackground { border: 1px solid #d9e0f0; }
._t-gray .box_nobackground { border: 1px solid #5C5C5C; }
._t-grayorange .box_nobackground { border: 1px solid #D4D4D4; }
._t-leather .box_nobackground { border: 1px solid #e5cb9a; background-color: #fffcf7; }
._t-purple .box_nobackground { border: 1px solid #cfcfcf; }
._t-red .box_nobackground { border: 1px solid #CCCCCC; }
._t-whiteblue .box_nobackground { border: 1px solid #c3d6ff; }


/************/
/** button **/
/************/

a.button
{
    display: inline-block;
    text-align: center;
    text-decoration: none;
}

/** button-default **/
/********************/
.button-default
{
    color: #FFFFFF;
}

/* css_dynamic:t */
._t-blue .button-default { background-color: #36b268; }
._t-bluegreen .button-default { background-color: #30C970; }
._t-blueorange .button-default { background-color: #78cd00; }
._t-bluered .button-default { background-color: #003798; }
._t-gray .button-default { color: #000; background-color: #ACA181; }
._t-grayorange .button-default { background-color: #FF5F00; }
._t-leather .button-general { background: #d9b843; background: -moz-linear-gradient(top, #d9b843 0%, #b18427 100%); background: -webkit-linear-gradient(top, #d9b843 0%,#b18427 100%); background: linear-gradient(to bottom, #d9b843 0%,#b18427 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9b843', endColorstr='#b18427',GradientType=0 ); }
._t-purple .button-default { background-color: #525252; }
._t-red .button-default { background-color: #0099cc; }
._t-whiteblue .button-default { background-color: #df1f1f; }

.button-general.is_loading
{
    background-color: #AAAAAA;
}


/** button-reticient **/
/**********************/
.button-reticient
{
    background-color: #BBBBBB;
    color: #000000;
}


/** button-salient **/
/********************/
.button-salient
{
    color: #FFFFFF;
}

/* css_dynamic:t */
._t-blue .button-attention { color: #FFF; background-color: #36b268; }
._t-bluegreen .button-attention,
._t-blueorange .button-attention { color: #FFF; background-color: #FF5F00; }
._t-bluered .button-attention { color: #FFF; background-color: #ca0000; }
._t-gray .button-attention { color: #FFF; background-color: #ACA181; }
._t-grayorange .button-attention { color: #FFF; background-color: #FF5F00; }
._t-leather .button-attention { color: #FFF; background-color: #30C970; }
._t-purple .button-attention { color: #FFF; background-color: #b22ea3; }
._t-red .button-attention { color: #FFF; background-color: #ca0000; }
._t-whiteblue .button-attention { color: #FFF; background-color: #df1f1f; }


/** button-green **/
/******************/
.button-green
{
    color: #FFFFFF;
}

/* css_dynamic:t */
._t-blue .button-green { background: #36b268; }
._t-bluegreen .button-green { background: #30C970; }
._t-blueorange .button-green,
._t-bluered .button-green,
._t-gray .button-green,
._t-grayorange .button-green { background: #5eb334; }
._t-leather .button-green { background: #30C970; }
._t-purple .button-green,
._t-red .button-green,
._t-whiteblue .button-green { background: #5eb334; }


/** button-small **/
/******************/
.button-small
{
    padding: 4px 20px;
    border-radius: 2px;
}


/** button-medium **/
/*******************/
.button-medium
{
    padding: 10px 10px;
    border-radius: 5px;
    font-size: 15px;
}


/** button-large **/
/******************/
.button-large
{
    padding: 12px 10px;
    border-radius: 5px;
    font-size: 18px;
}


/************/
/** header **/
/************/

/** theader-default **/
/*********************/

/* css_dynamic:t */
._t-blue .theader-default { color: #FFFFFF; background-color: #125688; border-bottom: 2px solid #0d3e61; }
._t-bluegreen .theader-default { color: #FFFFFF; background-color: #3498DB; border-bottom: 2px solid #88E004; }
._t-blueorange .theader-default { color: #333333; background-color: #f0f0f0; border-bottom: 2px solid #003468; }
._t-bluered .theader-default { color: #003798; background-color: #d9e0f0; border-bottom: 2px solid #003798; }
._t-gray .theader-default { color: #FFFFFF; background-color: #595959; border-bottom: 2px solid #0F0F0F; }
._t-grayorange .theader-default { color: #FFFFFF; background-color: #1F1F1F; border-bottom: 2px solid #FF5F00; }
._t-leather .theader-default { color: #FFFFFF; background: url(../_images/leather.png); border-bottom: 2px solid #e5cb9a; }
._t-purple .theader-default { color: #FFFFFF; background-color: #b22ea3; border-bottom: 2px solid #2b2b2b; }
._t-red .theader-default { color: #FFFFFF; background: #cb001c; background: -moz-linear-gradient(top,  #cb001c 0%, #b80016 100%); background: -webkit-linear-gradient(top,  #cb001c 0%,#b80016 100%); background: linear-gradient(to bottom,  #cb001c 0%,#b80016 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cb001c', endColorstr='#b80016',GradientType=0 ); border-bottom: 2px solid #b80016; }
._t-whiteblue .theader-default { color: #333333; background-color: #ffffff; border-bottom: 2px solid #3b5998; }

.theader-default-login
{
    color: #FFFFFF;
}
/* css_dynamic:t */
._t-blue .theader-default-login { background-color: #2f71a2; }
._t-bluegreen .theader-default-login { background-color: #52AEEB; }
._t-blueorange .theader-default-login { background-color: #003468; }
._t-bluered .theader-default-login { background-color: #003798; }
._t-gray .theader-default-login { background-color: #707070; }
._t-grayorange .theader-default-login { background-color: #4A4A4A; }
._t-leather .theader-default-login { background-color: #333333; }
._t-purple .theader-default-login { background-color: #c750b9; }
._t-red .theader-default-login { background-color: #e1001e; }
._t-whiteblue .theader-default-login { background-color: #3b5998; }

/** theader-transparent **/
/*************************/
.theader-transparent
{
    background-color: #FFFFFF;
    color: #333333;
}

/* css_dynamic:t */
._t-blue .theader-transparent { border-bottom: 2px solid #0d3e61; }
._t-bluegreen .theader-transparent { border-bottom: 2px solid #3498DB; }
._t-blueorange .theader-transparent { border-bottom: 2px solid #003468; }
._t-bluered .theader-transparent { border-bottom: 2px solid #003798; }
._t-gray .theader-transparent { border-bottom: 2px solid #0F0F0F; }
._t-grayorange .theader-transparent { border-bottom: 2px solid #1F1F1F; }
._t-leather .theader-transparent { border-bottom: 2px solid #e5cb9a; }
._t-purple .theader-transparent { border-bottom: 2px solid #2b2b2b; }
._t-red .theader-transparent { border-bottom: 2px solid #b80016; }
._t-whiteblue .theader-transparent { border-bottom: 2px solid #3b5998; }


/**********/
/** menu **/
/**********/

/* css_dynamic:t */
._t-blue ul.menu > li { background-color: #125688; color: #FFF; }
._t-bluegreen ul.menu > li { background-color: #3498DB; color: #FFF; }
._t-blueorange ul.menu > li { background-color: #014487; color: #FFF; }
._t-bluered ul.menu > li { background-color: #d9e0f0; color: #FFF; }
._t-gray ul.menu > li { background-color: #545454; }
._t-grayorange ul.menu > li { background-color: #363636; color: #FFF; }
._t-leather ul.menu > li { background-color: #444444; color: #FFF; }
._t-purple ul.menu > li { background-color: #b22ea3; color: #FFF; }
._t-red ul.menu > li { background-color: #0099cc; color: #FFF; }
._t-whiteblue ul.menu > li { background-color: #3d5997; color: #FFF; }

/* css_dynamic:t */
._t-blue ul.menu > li:hover { background-color: #2f71a2; }
._t-bluegreen ul.menu > li:hover { background-color: #52AEEB; }
._t-blueorange ul.menu > li:hover { background-color: #1d5d9c; }
._t-bluered ul.menu > li:hover { background-color: #f5f8ff; }
._t-gray ul.menu > li:hover { background-color: #474747; }
._t-grayorange ul.menu > li:hover { background-color: #525252; }
._t-leather ul.menu > li:hover { background-color: #555555; }
._t-purple ul.menu > li:hover { background-color: #c750b9; }
._t-red ul.menu > li:hover { background-color: #30b2de; }
._t-whiteblue ul.menu > li:hover { background-color: #526da9; }

ul.menu > li.is_selected,
ul.menu > li:hover.is_selected
{
    background: none;
    color: inherit;
}


/***********************/
/** notifications_new **/
/***********************/

/* css_dynamic:t */
._t-blue .notification_new { background-color: #ff0000; color: #FFFFFF; }
._t-bluegreen .notification_new { background-color: #FF5F00; color: #FFFFFF; }
._t-blueorange .notification_new { background-color: #ff5f00; color: #FFFFFF; }
._t-bluered .notification_new { background-color: #ca0000; color: #FFFFFF; }
._t-gray .notification_new { background-color: #CC0000; color: #FFFFFF; }
._t-grayorange .notification_new { background-color: #FF5F00; color: #FFFFFF; }
._t-leather .notification_new { background-color: #30c970; color: #FFFFFF; }
._t-purple .notification_new { background-color: #b22ea3; color: #FFFFFF; }
._t-red .notification_new { background-color: #33b5e5; color: #FFFFFF; }
._t-whiteblue .notification_new { background-color: #df1f1f; color: #FFFFFF; }


/**************/
/** progress **/
/**************/

/* css_dynamic:t */
._t-blue .progress-area { background-color: #8cbce0; color: #125688; }
._t-blue .progress-text { color: #8cbce0; }
._t-blue .progress-area.is_active { background-color: #125688; color: #FFFFFF; }
._t-blue .progress-text.is_active { color: #125688; }
._t-bluegreen .progress-area { background-color: #90c2e4; color: #FFFFFF; }
._t-bluegreen .progress-text { color: #90c2e4; }
._t-bluegreen .progress-area.is_active { background-color: #3498DB; color: #FFFFFF; }
._t-bluegreen .progress-text.is_active { color: #3498DB; }
._t-blueorange .progress-area { background-color: #81aedc; color: #003468; }
._t-blueorange .progress-text { color: #81aedc; }
._t-blueorange .progress-area.is_active { background-color: #003468; color: #FFFFFF; }
._t-blueorange .progress-text.is_active { color: #003468; }
._t-bluered .progress-area { background-color: #769ee4; color: #FFFFFF; }
._t-bluered .progress-text { color: #769ee4; }
._t-bluered .progress-area.is_active { background-color: #003798; color: #FFFFFF; }
._t-bluered .progress-text.is_active { color: #003798; }
._t-gray .progress-area { background-color: #AAAAAA; color: #FFFFFF; }
._t-gray .progress-text { color: #AAAAAA; }
._t-gray .progress-area.is_active { background-color: #444444; color: #FFFFFF; }
._t-gray .progress-text.is_active { color: #444444; }
._t-grayorange .progress-area { background-color: #AAAAAA; color: #FFFFFF; }
._t-grayorange .progress-text { color: #AAAAAA; }
._t-grayorange .progress-area.is_active { background-color: #444444; color: #FFFFFF; }
._t-grayorange .progress-text.is_active { color: #444444; }
._t-leather .progress-area { background-color: #AAAAAA; color: #FFFFFF; }
._t-leather .progress-text { color: #AAAAAA; }
._t-leather .progress-area.is_active { background-color: #444444; color: #FFFFFF; }
._t-leather .progress-text.is_active { color: #444444; }
._t-purple .progress-area { background-color: #AAAAAA; color: #FFFFFF; }
._t-purple .progress-text { color: #AAAAAA; }
._t-purple .progress-area.is_active { background-color: #444444; color: #FFFFFF; }
._t-purple .progress-text.is_active { color: #444444; }
._t-red .progress-area { background-color: #AAAAAA; color: #FFFFFF; }
._t-red .progress-text { color: #AAAAAA; }
._t-red .progress-area.is_active { background-color: #444444; color: #FFFFFF; }
._t-red .progress-text.is_active { color: #444444; }
._t-whiteblue .progress-area { background-color: #a1b9ec; color: #3b5998; }
._t-whiteblue .progress-text { color: #a1b9ec; }
._t-whiteblue .progress-area.is_active { background-color: #3b5998; color: #FFFFFF; }
._t-whiteblue .progress-text.is_active { color: #3b5998; }


/***********/
/** texts **/
/***********/

/* text-reticient | css_dynamic:t */
._t-blue .text-reticient { color: #125688 !important; }
._t-bluegreen .text-reticient { color: #1E7CBA !important; }
._t-blueorange .text-reticient { color: #003468 !important; }
._t-bluered .text-reticient { color: #003798 !important; }
._t-gray .text-reticient,
._t-grayorange .text-reticient {}
._t-leather .text-reticient { color: #b37905 !important; }
._t-purple .text-reticient {}
._t-red .text-reticient {}
._t-whiteblue .text-reticient { color: #3d5997 !important; }

/* text-salient | css_dynamic:t */
._t-blue .text-salient { color: #36b268 !important; }
._t-bluegreen .text-salient { color: #ff5f00 !important; }
._t-blueorange .text-salient { color: #ff5f00 !important; }
._t-bluered .text-salient { color: #ca0000 !important; }
._t-gray .text-salient { color: #FF0000 !important; }
._t-grayorange .text-salient { color: #ff5f00 !important; }
._t-leather .text-salient { color: #e0a42b !important; }
._t-purple .text-salient { color: #b22ea3 !important; }
._t-red .text-salient { color: #ca001b !important; }
._t-whiteblue .text-salient { color: #df1f1f !important; }

/* text-fineprint | css_dynamic:t */
._t-blue .text-fineprint,
._t-bluegreen .text-fineprint,
._t-blueorange .text-fineprint,
._t-bluered .text-fineprint { color: #888888 !important; }
._t-gray .text-fineprint { color: #b0b0b0 !important; }
._t-grayorange .text-fineprint,
._t-leather .text-fineprint,
._t-purple .text-fineprint,
._t-red .text-fineprint,
._t-whiteblue .text-fineprint { color: #888888 !important; }